# -*- coding: utf-8 -*-
"""
Created on Thu Oct 10 01:01:08 2019

@author: Faradars-pc2
"""

esme_file = 'data3w.txt'
with open(esme_file, 'a') as f:
    f.write('Faradars Python python\n')
    f.write('barnamenevisi be zaban python python\n')
    f.write('111111125458711111\n')
    